@charset "utf-8";
/* CSS Document */
body{ background:#000; font-family:Verdana, Geneva, sans-serif;}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
body {
    -webkit-font-smoothing: antialiased;
} 




/*** head ***/
.asm-head{ width:100%;  min-width:1440px; height:94px; line-height:94px; font-size:16px; position:fixed; top:0px; z-index:999; display:flex; justify-content:space-between; -webkit-transition:all ease-in-out .4s; transition:all ease-in-out .4s}
.asm-head a{ color:#fff}
.asm-head h1{ width:158px; height:20px; font-size:0; line-height:10; display:inline-block; background:url(../images/logoWhite.png) no-repeat center center}
/****/
.asm-head .head-l{ padding-left:7%; display:flex; align-items:center; }
.asm-head .head-l ul{ padding-left:0px; display:flex}
.asm-head .head-l li{ padding:0 35px}
.asm-head .head-l li a{ padding-bottom:10px; letter-spacing:0px; position:relative}
.asm-head .head-l li a:after{ width:0; height:1px; position:absolute; left:50%; bottom:0; content:''; background:#fff; -webkit-transition:all ease-in-out .4s; transition:all ease-in-out .4s}
.asm-head .head-l li a:hover:after{ width:100%; left:0}
/**right**/
/*.asm-head .head-r{ padding-right:90px}
.asm-head .head-r li{ margin-left:52px; position:relative; float:left}
.asm-head .head-r li p{ width:150px; display:none; line-height:26px; text-align:center; overflow:hidden; position:absolute; left:-46px; top:94px; background:#fff}
.asm-head .head-r li p a{ margin:10px 0; color:#333; display:inline-block; width:100%}
.asm-head .head-r li.on p{ display:block}
.asm-head .head-r .down{ padding-right:20px; background:url(../images/iconDownWhite.png) no-repeat right center}
*//****/
.asm-head.on{ background:#000; top:0}
.asm-head.on h1{ background-image:url(../images/logoBlack.png)}
.asm-head.on a{ color:#fff}
.asm-head.on .head-l li a:hover:after{ width:100%; background:#fff}
.asm-head.on .head-r .down{ background-image:url(../images/iconDownBlack.png)}
/****/
/*.pic-scroll{ width:100%; height:170px; padding:35px 0; position:absolute; top:94px; border-top:1px solid #ddd; background:#fff}

.pic-scroll .hd{ width:1160px; height:32px; position:absolute; left:50%; top:104px; margin-left:-580px}
.pic-scroll .hd a{ display:block; width:18px; height:32px; position:absolute; top:0}
.pic-scroll .hd .prev{ background:url(../images/iconPrev.png) no-repeat center center; left:0}
.pic-scroll .hd .next{ background:url(../images/iconNext.png) no-repeat center center; right:0}

.pic-scroll .bd{ width:1120px; margin:0 auto}
.pic-scroll .bd ul{ overflow:hidden; zoom:1}
.pic-scroll .bd li{ width:140px; height:170px; margin-left:50px; float:left}
.pic-scroll .bd a{ display:block; width:140px; height:170px; color:#313131; font-size:16px}
.pic-scroll .bd a:hover{ color:#e62b6e}
.pic-scroll .bd img{ float:left}
.pic-scroll .bd p{ width:100%; height:30px; line-height:30px; text-align:center; float:left}*/




/*** 1 ***/
.asm-a{ width:100%; min-width:1440px; padding:290px 0 250px; color:#fff; background:url(../images/imgA01.png) no-repeat center top #ff2771; position:fixed; top:0; z-index:-1}
.asm-a .center{ width:1100px; height:380px; margin:0 auto; background:url(../images/imgA02.png) no-repeat left top; position:relative; z-index:0}
.asm-a .name{ padding-top:180px; margin-left:-13px; font-size:66px}
.asm-a .text{ padding-top:110px; font-size:20px; position:relative}
.asm-a .text:before{ width:76px; height:1px; background:#fff; content:''; position:absolute; left:0; top:90px}
.asm-a.bg{ background:#fff}

/*** 2 ***/
.asm-b{ height:437px; margin-top:920px; position:relative; z-index:1; background:url(../images/imgB01.png) no-repeat center top}

/*** 3 ***/

.asm-c{ height:930px; background:url(../images/imgC01.jpg) no-repeat center center; position:relative; overflow:hidden}
.asm-c a{ display:inline-block; position:absolute; width:110px; height:110px; left:50%; top:50%; z-index:1; margin-left:-55px; margin-top:-55px}
.asm-c .media{ width:1920px; position:absolute; top:-50px; left:50%; margin-left:-960px; z-index:0}





/*** 4 ***/
.asm-d{ height:1032px; background:url(../img/bolali_01.jpg) no-repeat center top ; background-position:center;display: block;}
.asm-d .word{ width:800px; margin:0 auto; font-size:16px; color:#fff; position:relative; z-index:1}
.asm-d .word-txt{ display:inline-block; height:14px; padding-top:330px; padding-left:62px; position:relative;}
.asm-d .word-txt:after{ width:0; height:1px; background:#797979; content:''; position:absolute; bottom:-10px; left:0; -webkit-transition:all ease-in-out .4s; transition:all ease-in-out .4s}
.asm-d .word-txt:hover:after{ width:160px}
.asm-d .word-tit{ padding-top:400px; margin-left:-2px; letter-spacing:5px; font-size:48px; line-height:60px; color:#fff; font-family:Arial, Helvetica, sans-serif; text-align:center;}
.asm-d .word-text{ width:470px; padding-top:40px; line-height:38px; text-align:justify}
.asm-d .word-more{ width:170px; height:40px; margin-top:60px; line-height:40px; text-align:center; font-size:20px; color:#fff;  display:inline-block; border-radius:999px}
.asm-d a.word-more:hover{ color:#fff; border-color:#e62b6e}



/*** 5 ***/
.asm-e{ height:1041px; background:url(../img/bolali_02.jpg) no-repeat center top}
.asm-e .word{ width:800px; margin:0 auto; font-size:16px; color:#fff; position:relative; z-index:1}
.asm-e .word-tit{ padding-top:120px; margin-left:-2px; font-size:48px; line-height:60px; text-align:center; color:#fff;}
.asm-e .word-more{ width:170px; height:40px; margin-top:60px; line-height:40px; text-align:center; font-size:20px; color:#fff; display:inline-block; border-radius:999px}
.asm-e .word-text{ width:805px; padding-top:40px; line-height:25px; text-align:justify}
.asm-e a:hover{ color:#fff; }



/*** 6 ***/
.asm-f{ height:2536px;background:url(../img/bolali_03.jpg) no-repeat center top}
.asm-f .con{ width:950px; height:1000px; padding-top:220px; margin:0 auto; display:flex; justify-content:space-between; align-items:flex-start}
.asm-f .word{ width:950px}
.asm-f .word-tit{ margin-left:-2px; font-size:48px; line-height:60px; letter-spacing:5px; text-align:center; color:#fff;}
.asm-f .word-text{ padding:180px 0 40px; font-size:16px; line-height:25px; text-align:center; color:#fff;}
.asm-f .word-num{ width:360px; height:48px;  padding-bottom:26px; font-size:16px; color:#fff; line-height:25px;}
.asm-f .word-num i{ padding-left:250px}
.asm-f .word-more{ width:360px; height:50px; margin-top:10px; padding-left:50px; line-height:25px; font-size:16px; color:#fff;float:right;}
/*.asm-f a:hover{ color:#e62b6e; border-color:#e62b6e}
.asm-f .word-num_right{ width:360px; height:48px;padding:0px 0 0px; line-height:23px; padding-bottom:26px; font-size:16px; text-align:justify; color:#fff; float:right;}
*/


/*** 7 ***/
.asm-g{ height:915px; background:url(../img/bolali_04.jpg) no-repeat left center; color:#fff}
.asm-g .word{ width:580px; height:915px;  margin:0 auto;}
.asm-g .word-tit{ padding-top:230px; margin-left:-2px; font-size:48px; line-height:60px}

.asm-g .word-tit img{ padding-top:300px; margin-left:-2px; font-size:48px; text-align:center; line-height:60px}

.asm-g .word-text{ padding:20px 0 60px; font-size:26px; text-align:center; line-height:25px}
/*.asm-g .word-text:hover{}
.asm-g .word-more{ width:170px; height:40px; line-height:40px; text-align:center; font-size:20px; color:#fff; border:1px solid #fff; display:inline-block; border-radius:999px}
.asm-g a:hover{ color:#303548; border-color:#303548;}*/



/*** 8 ***/
.asm-h{ height:716px; background:url(../img/bolali_05.jpg) no-repeat center top}
.asm-h .word{ width:1100px; margin:0 auto}
.asm-h .word-tit{ padding-top:6px; font-size:48px; line-height:60px; letter-spacing:5px; color:#404c59}
.asm-h .word-tit img{ padding-top:110px; margin-left:-2px;}
.asm-h .word-num{ width:1100px; height:60px;  padding-bottom:26px; font-size:16px; color:#000; line-height:25px; }
.asm-h .word-num .left{ width:550px; height:60px;  padding-bottom:0px; font-size:16px; color:#000; text-align:center; line-height:25px; float:left;}
.asm-h .word-num .right{ width:540px; height:60px;  padding-bottom:0px; font-size:14px; color:#000; line-height:25px; float:right;}
/*.asm-h .word-more{ width:360px; height:50px; margin-top:10px; padding-left:50px; line-height:25px; text-align:justify; font-size:16px; color:#000;float:right;}
.asm-h .word-text{ padding-top:50px; padding-bottom:90px; font-size:16px; line-height:38px; color:#808080}
.asm-h .word-txt{ width:328px; height:66px; padding-bottom:30px; font-size:16px; color:#808080; background:url(../images/imgH02.png) no-repeat left bottom}
.asm-h .word-txt i{ padding-left:100px}*/

/*** 9 ***/
.asm-j{ height:600px; background:#e8e8e8;}
.asm-j .word{ width:800px; margin:0 auto}
.asm-j .word-tit{ width:430px; padding-top:20px; font-size:35px; line-height:55px; letter-spacing:0px;color:#000;}
.asm-j .word-text{ padding-top:10px; font-size:16px; line-height:38px; color:#000}

/*** 10 ***/
.asm-k{ height:870px; background:#fafafa}
.asm-k .word-tit{ padding:190px 0 50px; text-align:center; font-size:25px;letter-spacing:5px; line-height:48px; color:#404c59}
.asm-k .word-list{ min-width:1440px; max-width:1596px; text-align:center; font-size:0; margin:0 auto}
.asm-k .word-list li{ display:inline-block; width:30%; height:316px; margin:0 1.5%}
.asm-k .word-list li a.link{ display:block; position:relative; width:100%; height:100%}
.asm-k .word-list li a.link img{ position:absolute; top:114px; left:209px; z-index:1; -webkit-transition:all ease-in-out .4s; transition:all ease-in-out .4s}
.asm-k .word-list li a.link:hover img{ -webkit-transform:scale(1.1); transform:scale(1.1)}
.asm-k .word-list li a.link .media{ position:absolute; top:0; left:0; z-index:0}

/*** 11 ***/
.asm-l{ height:1000px; background:#e62b6e}
.asm-l .word{ width:540px; height:100%; padding:0 100px 0 800px; margin:0 auto; color:#fff; background:url(../images/imgL01.jpg) no-repeat left 150px}
.asm-l .word-tit,.asm-l .word-txt{ font-size:48px; line-height:60px;letter-spacing:5px;}
.asm-l .word-tit{ padding-top:340px;letter-spacing:5px;}
.asm-l .word-text{ padding:40px 0; font-size:22px; line-height:38px}

/*** 12 ***/
.asm-m{ height:900px; background:#fff}
.asm-m .word{ width:676px; height:100%; padding-left:764px; margin:0 auto; color:#fff; background:url(../images/imgM01.jpg) no-repeat left 190px}
.asm-m .word-tit{ padding:170px 0 110px; font-size:48px; line-height:60px; color:#404c59}
/****/
.asm-m .name{ width:134px; display:inline-block; color:#353535}
.asm-m .text{ display:inline-block; color:#808080}
/****/
.asm-m .tab-tit{ padding-bottom:35px; font-size:18px; border-bottom:1px solid #b2b2b2}
.asm-m .tab-tit a{ margin-right:30px; line-height:30px; color:#808080}
.asm-m .tab-tit a i{ display:inline-block; width:16px; height:16px; margin-right:15px; border:1px solid #666; vertical-align:middle; margin-top:-2px; border-radius:50%}
.asm-m .tab-tit a.on i{ color:#c72d6c; border-color:#c72d6c; background:#c72d6c}
/****/
.asm-m .tab-con{ padding-bottom:35px; font-size:18px; color:#808080; border-bottom:1px solid #b2b2b2}
.asm-m .tab-con ul{ overflow:hidden}
.asm-m .tab-con li{ width:50%; padding-top:35px; float:left}
.asm-m .tab-con .last{ width:100%}

/*** end ***/
.asm-foot{ background:#1a2022; color:#6b7476;}
.asm-foot a{ color:#6b7476; font-size:14px}
.asm-foot a:hover{ color:#fff}
.asm-foot .top{ width:1200px; padding:70px 0 30px; margin:0 auto; overflow:hidden}
.asm-foot .top .menu02{ float:right}
.asm-foot .top .menu02 ul{ padding-left:136px; color:#fff; font-size:16px; float:left}
.asm-foot .bottom{ width:1200px; margin:0 auto; padding:10px 0 20px; font-size:14px; border-top:1px solid #354347}
.asm-foot .bottom a{ margin:0 5px}
.asm-foot .bottom i{ float:right}

/*** dd ***/
.alert{ background:#000; width:100%; overflow:hidden; position:fixed; bottom:0; left:0; z-index:999; -webkit-transition:all ease-in-out .4s; transition:all ease-in-out .4s}
.alert .center{ width:1200px; height:680px; position:absolute; top:50%; left:50%; margin-top:-340px; margin-left:-600px}
.alert .close{ display:inline-block; width:26px; height:26px; position:absolute; left:1230px; top:40px}

